update vclib.t_holder_parameter thp 
set holder = (select HolderID from vclib.t_holder as h WHERE h.schema = 'VCLib' and h.name = 'FileContentHolder' limit 1)
from vclib.t_holder th 
where thp.holder = th.holderid 
and th."schema" = 'AKUZ'
and th.name = 'FileContentHolder';

DELETE 
from vclib.t_holder
where schema = 'AKUZ';